body {
    font-family: 'Arial', 'sans-serif';
    font-size: 14px;
    margin: 0;
    padding: 0;
    color: #222;
}

body > header {
    display: block;
    background-color: #f0f0f0;
}

body > header .header__title {
    font-size: 2rem;
    font-weight: bolder;
}

.breadcrumbs {
    background-color: #333;
}

.breadcrumbs a, .breadcrumbs span {
    color: white;
    text-decoration: none;
}

.breadcrumbs span {
    font-weight: bold;
}

.breadcrumbs a:after {
    position: relative;
    margin-left: 8px;
    margin-right: 4px;
    content: "/";
    text-decoration: none;
}

body > footer {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #222;
    color: #f9f9f9;
}

body > footer > .container {
    position: relative;
}

body > article > .container {
    padding: 25px;
    box-sizing: border-box;
    margin-bottom: 100px;
}

body > article p {
    line-height: 1.6;
    font-size: 1.2em;
}

body > article img {
    max-width: 100%;
}

.container {
    padding: 15px;
    max-width: 1280px;
    margin: 0 auto;
}